JavaDocEditorPlugin-Auro.jar Not Working in Build: 859

I used JavaDocEditorPlugin-Auro.jar briefly in build 833 or 856 (can not remember) and it was available and working within the IDE. It is not visible within build 859.

Has anyone else experienced this?

3 comments
Comment actions Permalink

I've read the warning ... my question remains, is this plug-in failing (with build 859) for others or just me :)!

0
Comment actions Permalink

Marvin Toll wrote:

I've read the warning ... my question remains, is this plug-in failing (with build 859) for others or just me :)!


I will (well, I hope) make the plugin working with Aurora in one of the next EAP
builds.

--
Best Regards,
Dmitry Skavish
-


JetBrains, Inc.
http://www.jetbrains.com
"Develop with pleasure!"

0

Please sign in to leave a comment.